Package: ruby-omniauth / 1.8.1-1

Metadata

Package Version Patches format
ruby-omniauth 1.8.1-1 3.0 (quilt)

This package has no patches.